update afm02e set
	gdstp		= to_date(:gdstp,'yyyy/mm/dd hh24:mi'),
	gdcst		= :gdcst,
	gdcst1		= :gdcst1,
	gdhcst		= :gdhcst,
	rkbn		= :rkbn,
	gdretcls	= :gdretcls,
	gdchgcd		= :chgcd
where ijan=:ijan and mcd=:mcd
